
%% SPOJNICOVY GRAF
figure(4)
plot(RT_impulse_INDIES(7:24,1),RT_impulse_INDIES(7:24,2),'b-o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_impulse_INDIES(7:24,1),RT_impulse_INDIES(7:24,3),'r-s','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
grid on
xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('t(s)', 'FontSize', 13);
set(gca,'XTick',RT_impulse_INDIES(7:24,1));
set(gca, 'XScale', 'log')
xlim([100 5000])
ylim([0.1 0.4])
legend('RT_{20}', 'RT_{30}', 'Location', 'Northeast');

matlab2tikz('impulse_indies.tikz','height', '\figureheight', 'width', '\figurewidth');

